Posted By

twofivethreetwo on 01/24/09


Tagged

rails Gem


Versions (?)

Who likes this?

1 person have marked this snippet as a favorite

webstic


install older gem version


 / Published in: Rails
 

Install an older version of a gem.

  1. sudo gem install rails --version 1.2.6

Report this snippet  

You need to login to post a comment.